Thread: Updated my PSP, somethings wrong?

Results 1 to 12 of 12
  1. #1 Updated my PSP, somethings wrong? 
    Senior Member I Modded My PSP blasteryui's Avatar
    Join Date
    Jul 2007
    Posts
    121
    Hey guys, I have a PSP Slim I was at M33 3.90
    but I decided to update to 3.93. I got all the files and I updated, it said the update was successful on the update installer, but then when I went to my PSP system settings it still said I was at 3.90. Okay before the update I could play my PSX games now I can't it loads the first part of the game, for example if I load Final Fantasy 6, it says "eh?" then it just waits a bit and turns off. I can load my PSP games my emulators etc.. But not the PSX games.
    Can somebody tell me how I can properly update, please provide files, and how to fix my PSX problem.

    Thank you.
    PSP History
    >PSP>Exchanged>Exchanged>3.71>Pandora>1.5>3.52M33> 3.52M33-4>3.71M33>3.71M33-2
    Reply With Quote  
     

  2. #2  
    Senior Member I Modded My PSP sci-fi's Avatar
    Join Date
    Apr 2008
    Posts
    206
    go back to 390m33-3 sorry
    My PSP History: New PSP>OFW 3.71>OFW 3.80>OFW 3.90>OFW 3.95>CFW 3.80m33-5>3.09m33-3>4.01m33-2>CFW 5.00m33-3+1.5 kernel addon+fatsmod
    Reply With Quote  
     

  3. #3  
    Senior Member I Modded My PSP blasteryui's Avatar
    Join Date
    Jul 2007
    Posts
    121
    Quote Originally Posted by sci-fi View Post
    go back to 390m33-3 sorry
    How do I go back to 3.90 m33?
    PSP History
    >PSP>Exchanged>Exchanged>3.71>Pandora>1.5>3.52M33> 3.52M33-4>3.71M33>3.71M33-2
    Reply With Quote  
     

  4. #4  
    Senior Member PSP Elite Hacker Switchblades's Avatar
    Join Date
    Dec 2007
    Posts
    1,899
    Reply With Quote  
     

  5. #5  
    Senior Member I Modded My PSP
    Join Date
    Jun 2008
    Posts
    102
    There is a 3.93m33-3 out?
    Jesus Saves. Just Ask.
    Reply With Quote  
     

  6. #6  
    Senior Member PSP Elite Hacker Switchblades's Avatar
    Join Date
    Dec 2007
    Posts
    1,899
    No. The only CFW for 3.93 is made by a different developing team/person. It's reliable but I prefer to stay with M33.
    Reply With Quote  
     

  7. #7  
    Senior Member I Modded My PSP blasteryui's Avatar
    Join Date
    Jul 2007
    Posts
    121
    Quote Originally Posted by Switchblades View Post
    No. The only CFW for 3.93 is made by a different developing team/person. It's reliable but I prefer to stay with M33.
    Hey, I'm with 3.95 Gen, how do I downgrade to 3.90 by M33?
    PSP History
    >PSP>Exchanged>Exchanged>3.71>Pandora>1.5>3.52M33> 3.52M33-4>3.71M33>3.71M33-2
    Reply With Quote  
     

  8. #8  
    Senior Member PSP Elite Hacker Switchblades's Avatar
    Join Date
    Dec 2007
    Posts
    1,899
    Quote Originally Posted by Switchblades View Post
    Click the link and download Desperater del Centermerio V5. Open up the readme and everything from there is pretty straight forward.
    Reply With Quote  
     

  9. #9  
    Senior Member PSP Mad Hacker
    Join Date
    Dec 2007
    Posts
    990
    But in order for DC5 to work, you need pandora
    Reply With Quote  
     

  10. #10  
    Senior Member I Modded My PSP blasteryui's Avatar
    Join Date
    Jul 2007
    Posts
    121
    Quote Originally Posted by Switchblades View Post
    Click the link and download Desperater del Centermerio V5. Open up the readme and everything from there is pretty straight forward.
    Can I do this downgrade with out Pandora?
    Because I no longer have my Pandora battery :\
    when 4.00 comes out can I just update from 3.95 Gen to M33 4.00?
    PSP History
    >PSP>Exchanged>Exchanged>3.71>Pandora>1.5>3.52M33> 3.52M33-4>3.71M33>3.71M33-2
    Reply With Quote  
     

  11. #11  
    Senior Member PSP Mad Hacker
    Join Date
    Dec 2007
    Posts
    990
    All DC5 is, is a mms creator used on a cfw psp. Thus, once you have a mms, you will need pandora to use it. And yes when 4.00m33 comes out, you can upgrade from 3.95 GEN
    Reply With Quote  
     

  12. #12  
    Senior Member PSP Elite Hacker Switchblades's Avatar
    Join Date
    Dec 2007
    Posts
    1,899
    I'd invest in another pandora. No one has a clue when 4.00 is coming or even if it is coming out. Sony has announced that they've had plans to do so but a 7 second announcement can't be trusted imo.
    Reply With Quote  
     

Similar Threads

  1. somethings up with friends psp
    By l33ttony in forum PSP Hardware & Repair
    Replies: 5
    Last Post: 12-02-2008, 11:02 PM
  2. somethings wrong here !!
    By wazp in forum PSP Software, Firmware & Plugins
    Replies: 9
    Last Post: 07-11-2008, 08:32 PM
  3. somethings wrong
    By shoe in forum PSP Discussion
    Replies: 3
    Last Post: 07-27-2007, 07:00 PM
  4. Just updated to 3.03 OE-C need help
    By greatestbeerintheland in forum PSP Software, Firmware & Plugins
    Replies: 2
    Last Post: 03-16-2007, 12:22 PM
  5. Just updated
    By sunderland_mad in forum PSP Software, Firmware & Plugins
    Replies: 8
    Last Post: 01-11-2007, 10:03 PM
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •